.col-left .block-layered-nav .block-title span,
.toolbar .tb a,
select,
inputbox,
.toolbar .tb,
.col-left .blockIn .block-title span,
.col-left .block-content a,
.col-left .block-content,
.left-category strong span,
.block-list strong span,
.block-tags ul li a,
.col-main h2,
.col-main,
.page-title h1,
.box-up-sell h2,
#product_tabs_description_contents .box-collateral,
#product_tabs_description_contents data,
#product_tabs_description_contents label,
#product_tabs_description_contents p,
#product_tabs_description_contents,
.product-tabs a,
.email-friend a,
.add-to-links li a,
#product_addtocart_form,
#product_addtocart_form .ratings .rating-links a,
.breadcrumbs ul li a,
.breadcrumbs ul li,
.footer-container h3,
.footer-container .copyright ul li a,
.footer-container .copyright address a,
.footer-container .copyright address,
.footer ul li a,
.footer .email a,
.footer h2,
.price-box .minimal-price-link,
.ratings span a,
#search_mini_form #search,
.user-search .welcome-to,
.top-cart span,
.shopLinks ul li a,
.shopLinks ul li,
.lan-cur span {
	color: #000 !important;
}
.special-price .price {
	color: red !important;
}


#manfacturerwrapper .manfacturertext
	{
		
		
		position:relative;
		float:left;
	}
.bg-img
		{
			position:relative;
			float:left;
			width:100%;
			text-align:center;
			clear:both;
			display:none !important;
			
		}
.manfacturertext img
	{
	clear:both;
	width:100%;
	
	}
.nav-bot a
	{
	border: 1px solid #ddd;
	padding:5px 15px 5px 15px;
	}
ul.pro-cat li.1172 .row1,
ul.pro-cat li.1172 .row5
	{
	display:none !important;
	}


.casestudy {
	width: 24%;
	height: 150px !important;
	text-align: center !important;
	white-space: nowrap;
	
}

.casestudy .helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.casestudy img {
	position: inherit !important;
	vertical-align: middle;
	
}

#mycarousel.jcarousel-list li {
	text-align: center !important;
	white-space: nowrap !important;
}
#mycarousel.jcarousel-list .helper {
    display: inline-block !important;
    height: 100% !important;
    vertical-align: middle !important;
    visibility: hidden;
}
#mycarousel.jcarousel-list li img {
	position: inherit !important;
	vertical-align: middle !important;
}



.subcategories li { 
	float: left; 
	display: block; 
	text-align: center; 
	margin: 10px; 
	width: 30.8%;
}
.subcategories li span { display: block; margin: 8px 0}

.manufacture_detail_bottom ul,
.product-view .std ul {
	 list-style:disc outside; 
	 padding-left:14px; 
	 margin:12px 0 0;
}

#product-options-wrapper dt { width: 30%;}
#product-options-wrapper dd { width: 50%;}


.product-view #manufacturer_logo.price-box img,
.mediabottom_top img { margin-bottom: 20px !important;}
.manufacture_detail_bottom .row {
	padding-left: 20px;
}



.product-shop .special-price { width: 250px !important;}

h2.legend { color: #fff !important;}


.mobile_view,
.mobile_view .more-views,
.mobile_view .product-image {
	display: none;
}



/* chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	
}

/* Media Queries
*********************************************/

/* Large desktop */
@media (min-width: 1200px) { 
  
}

/* Portrait tablet to landscape and desktop */
@media only screen and (max-width : 1024px){ 
  	.copyright .container .links {
	  	margin-top: 30px !important;
  	}
  	.subcategories li {
	  	width: 45%;
  	}
}

/* Landscape phone to portrait tablet */
@media only screen and (max-width : 768px){
  	.copyright {
	  	margin-top: 20px !important;
	  	height: 50px !important;
  	}
  	div.category-products {
	  	margin-top: 50px;
  	}
  	
  	
	.casestudy {
		width: 48%;
	}
	
	.subcategories li {
	  	width: 95%;
  	}
  	.mobile_view {
	  	display: block;
	  	margin-top: 20px;
  	}
  	#manufacturer_logo.price-box,
  	.desktop_view .manufacture_detail_bottom {
	  	display: none;
  	}
  	
  	.product-view .product-collateral {
	  	width: 95% !important;
	  	
  	}
}

@media only screen and (max-width : 480px){
  	.copyright {
  		height: 60px !important;
  	}
  	.products-box {
	  	height: 650px;
  	}
  	div.category-products {
	  	margin-top: 100px;
  	}
  	div.category-products ul li {
	  	
  	}
  	
  	.toolbar .pages,
  	.toolbar .limiter,
  	.toolbar .sort-by {
	  	float: left !important;
  	}
  	.toolbar .pages { padding-left: 14px !important; margin-top: 10px !important;}
  	
  	.casestudy {
		width: 90%;
	}
}

@media only screen and (max-width : 320px){
	
}

